@media(max-width:1199px) { 
.open svg,.zvonok.act svg{display:none;}
button.open,.zvonok.act{background-color:#515966;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 212.982 212.982' width='27' height='27'%3E%3Cpath d='M131.804 106.491l75.936-75.936c6.99-6.99 6.99-18.323 0-25.312-6.99-6.99-18.322-6.99-25.312 0L106.491 81.18 30.554 5.242c-6.99-6.99-18.322-6.99-25.312 0-6.989 6.99-6.989 18.323 0 25.312l75.937 75.936-75.937 75.937c-6.989 6.99-6.989 18.323 0 25.312 6.99 6.99 18.322 6.99 25.312 0l75.937-75.937 75.937 75.937c6.989 6.99 18.322 6.99 25.312 0 6.99-6.99 6.99-18.322 0-25.312l-75.936-75.936z'  fill='%23f26965'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position:bottom 16px right 15px;width:59px;height:60px;top:-45px;}
nav.open{width:100%;position:fixed;display:block;top:60px;border-top:1px solid #646b77;z-index:9999;}
 
.men, ul.men li{margin:0;padding:0;display:block;}
.men li a,li.m {
font-size:13px;
color:#cad0cf;
font-weight:500;
text-transform:uppercase;
text-align: center;
text-decoration:inherit;
letter-spacing: 0.02em;
line-height:60px;
height:56px;
width:50%;
border-right:0.0625rem solid #646b77;
border-bottom:0.0625rem solid #646b77; /*полоски с низу*/
background:#515967;
position:relative;
float:left; 
transition:background-color 0.2s; 
}
li.m{background:#404650;color:#eee;border-bottom:0.125rem solid #f17172;}
.men a::after{
background:#f17172;
height:0.125rem;
width:100%;
left:0;
bottom:0;
content:"";
visibility:hidden; 
position:absolute;
transform:scaleX(0);
transition:all 0.5s 0s ease;
} 
.men a:hover{ 
background:#4e5663;
color:#fff;
transition:all 0.2s ease 0s;
outline:0.0625rem solid #4e5663;
outline-offset:-0.5625rem; 
}
.men a:hover::after{transform:scaleX(1);visibility:visible;}  
.men:hover a:not(:hover) ,.men:hover .m:not(:hover){
color:#777e8b;
background:#515967;
border-bottom:0.0625rem solid #646b77;
transition:all 0.5s ease 0s;  
}
.men a:focus{
color:#fff; 
background:#3c4452;
outline:0.125rem solid #f5fafe;
outline-offset:-0.375rem;
transition:all 0.2s ease 0s;
}
.men a:focus::after{height:0;} 
.mesager{display:none;} 	
.js .mesager{position:fixed;width:100%;z-index:9;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;padding:12px 0 12px 0;top:60px;background-color:#515966;border-top:0.0625rem solid #646b77;}      
.grams,.vibe,.watsa,.fony,.maxs{width:50px;height:50px;margin:0 9px 0 9px;cursor:pointer;}
.gramss,.vibes,.watsas,.fonyss,.maxsv{width:50px;height:50px;margin:0 9px 0 9px;cursor:pointer; 
}}/* 1199 end */
.mesageru{width:100%;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;padding:0 0 20px 0;position:relative;top:0;} 
.rav{margin-bottom:20px;}
.ra{background:#fbfbFb;margin-bottom:12px;border-radius:5px;box-shadow:0 0 10px -8px rgba(34, 60, 80, 0.42);padding:15px 15px 1px;}
.avtos{border-radius:5px;width:100%;}  
span.model{
    display:flex;
	flex-wrap:wrap;
    align-items:center;
    justify-content:center;
	margin:0 0 14px 0;
    font-size:17px;
    font-weight:500;
	color:#3d6481;
}
.ra h3 {
    display: block;
    text-align: center;
    color:#3c6382;
    font-size: 20px;
    font-weight: 500;
    line-height: 23px;
    margin: 0 0 15px;
}
.ra p {
    color:#3a3a3a;
    font-size: 17px;
    line-height: 26px;
    margin-top: 15px;
    margin-left: 2px;
}
.zac {
    text-align: center;
    background: #3c6382;
    width: 260px;
    padding: 20px 20px;
    margin: 0 auto 30px;
    position: relative;
    display: block;
    cursor: pointer;
    border-radius: 55px;
}
.zac::after {
    content: "Забронировать трансфер";
    color: #fbf9f9;
    font-size: 16px;
    position: relative;
}
.zac:hover{background:#355773;box-shadow:2px 2px 12px 0px rgba(0,0,0,0.2);}
.visually{font-size:17px;line-height:1.2;background:#f3f3f3;padding:18px;color:#323214;}
table {
    font-size: 15px;
    width: 98%;
    background:#fbfbFb;
    margin: 25px auto 25px;
    border: 5px solid #fbfbFb;
    border-top: 5px solid #fbfbFb;
    border-bottom: 5px solid #fbfbFb;
    outline: 3px solid #dfebf7;
    border-collapse: collapse;
	box-shadow: 0 0 10px -8px rgba(34, 60, 80, 0.42); 
}
table td, table th {
    line-height: 18px;
    width: 68%;
    padding: 0.5em;
    border: 1px solid #dee2e6;
}
table p {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #505050;
    line-height: 20px;
    margin: 0 0 6px 0;
}
td span,.em{
    font-weight: 500;
}
table strong{font-weight:500;font-size:17px;color:#4f5050;}
.reh{text-align:center;}
.yazak {
    text-align: center;
    background: #3c6382;
    width: 260px;
    padding: 18px 18px;
    margin: 0 auto 20px;
    position: relative;
    display: block;
    cursor: pointer;
    border-radius:5px;border:5px solid #ffeb3b;transition:background-color 0.2s; 
}
.yazak::after {
    content: "Форма заказа трансфера";
    color: #eee;
    font-size: 17px;
    position: relative;
}
.yazak:hover{background:#355773;color:#fff;transition:all 0.2s ease 0s;box-shadow:2px 2px 12px 0px rgba(0,0,0,0.2);}
.formayand {
    margin: 0 auto;
    display: block;
    max-width: 530px;
    padding-bottom: 55px;
}
.yalog{background:#f5fafe;display:block;width:100%;min-height:58px;position:relative;top:-113px;}
.yaotz{background:#f5fafe;display:block;width:100%;min-height:54px;position:relative;top:-57px;}
.partners{background:#f5fafe;display:block;width:100%;min-height:54px;position:relative;top:-110px;}
aside h3{font-weight:600;color:#3c6382;font-size:22px;text-align:center;line-height:28px;}
.otz{font-size:26px;}   
.isk{text-align:center;display:block;text-transform:uppercase;font-size:23px;color:#38643b;font-weight:600;margin:30px 0 20px 0;} 
.conf{text-align:center;}
.otz,.pod{margin-top:50px;}
.vop{text-align:center;font-size:20px;line-height:30px;margin:25px 0 9px 0;} 
.accordion-container .accordion-title{background:#fbfbFb;color:#3f6eaf;font-size:17px;line-height:24px;font-weight:400;text-align:left;position:relative;padding:15px 55px 15px 20px;border-left:3px solid #7ea6d7;cursor:pointer;text-transform:none;margin-bottom:0;}.accordion-container .accordion-title:hover,.accordion-container .accordion-title:active,.accordion-title.open{background-color:#e9e9e9;color:#2a4974;border-left:3px solid #3f6eaf;transition:all 0.2s ease 0s;}.accordion-container .accordion-title::before{content:"";width:17px;height:3px;background:#6593d3;transform:rotate(90deg);position:absolute;top:50%;right:25px;transition:all .3s ease-in-out;}.accordion-container .accordion-title::after{content:"";width:17px;height:3px;background:#6593d3;position:absolute;top:50%;right:25px;transition:all .2s ease-in-out;margin-right:0;left:auto;}.accordion-container .accordion-title.open::before{transform:rotate(180deg);}.accordion-container .accordion-title.open::after{opacity:0;}.accordion-content p{font-size:17px;line-height:25px;color:#505050;background:#fbfbfb;padding:20px 10px 20px 20px;margin:0;border-left:3px solid #dce0e0;}.accordion-container{padding:15px 0 15px 0;}  
.ost::after{content:"Остались вопросы?";color:#3c6382;font-size:21px;font-weight:500;text-align:center;display:block;position:relative;margin-bottom:27px;margin-top:10px;}
.svaz{text-align:center;font-size:19px;font-weight:500;color:#40a93f;margin-top:5px;margin-bottom:17px;}    
.infon {
display: flex;
    flex-wrap: wrap;
    padding-bottom:0;
	align-items: center;
    justify-content: center;
}
.infon p {text-align: center;
    font-size: 17px;
    line-height: 30px;
    margin: 0 12px 12px;
}
.infon p span {
    font-size: 17px;
    color: #545151;
    font-weight: 600;
} 
.mai::after {
    content: " name@transfery-sheregesh.ru";
    position: relative;
} 
.fax::after {
    content: " +7 (923) 637-12-13";
    position: relative;
}  
.avtof {
    text-align: center;
    background: #3c6382;
    width: 260px;
    padding: 18px 18px;
    margin: 0 auto 20px;
    position: relative;
    display: block;
    cursor: pointer;
    border-radius: 5px;
    border: 5px solid #ffeb3b;
    transition: background-color 0.2s;
}
.avtof::after {
    content: "Присоединиться";
    color: #eee;
    font-size: 17px;
    position: relative;
}
.avtof:hover{background:#355773;color:#fff;transition:all 0.2s ease 0s;box-shadow:2px 2px 12px 0px rgba(0,0,0,0.2);}
#map{position:relative;bottom:0;width:100%;min-height:200px;border-top:3px solid #43b4de;border-bottom:3px solid #43b4de;}
footer{background:#404651;height:auto;width:100%;text-align:center;padding:15px 0 6px 0;}
footer::after {
    content: "Сайт носит исключительно информационный характер и не является публичной офертой, определяемой положениями ГК РФ. Полное или частичное копирование информации с сайта без указания активной ссылки на него запрещено.";
    font-size: 14px;
    text-align: left;
    line-height: 20px;
    color:#b5b5b5;
    height: auto;
    display: inline-block;
    margin: 20px;
    padding: 20px 0 0 0;
    border-top: 1px solid #898148;
}
small{font-size:15px;color:#d2d5d7;text-align:center;margin-top:11px;display:block;}
*::selection{background: none 0 0 repeat scroll #3c6382;color:#f5fafe;text-shadow:none;} 
@media(min-width:576px) { 
table{font-size:16px;}
table td, table th{line-height:28px;}
}/* 576 END */
@media(min-width:768px) {
.men li a, li.m{font-size:14px;} 
.avtos{padding:10px;}
span.model{margin:14px 0 6px 0;}
.rav{text-align:center;margin:0 auto;padding-bottom:15px;}
.ra{max-width:345px;height:100%;min-height:575px;margin:0 10px 10px auto;padding:3px 0 0;overflow:hidden;display:inline-block;position:relative;}
.ra p{margin-top:5px;margin-left:17px;margin-right:12px;text-align: left;}
.zac{position:absolute;bottom:0;left:0;right:0;} 
.yanotziw{width:64%;margin:0 auto;}
.yalog{top:-113px;}
.yaotz{top:-57px;}
.isk{font-size:32px;} 
aside h3{font-size:26px;}   
.js .mesager{width:100%;right:0;}    
.yazak{width:290px;padding:20px 20px;margin:0 auto 35px;}  
.yazak::after{font-size:18px;}
.treb{margin:20px 0 0 30px;}.treb li::before{font-size:25px;}.treb li{font-size:18px;line-height:31px;padding:1px 12px 15px;}.partner{font-size:22px;}.avtof::after{font-size:21px;}
.mar{font-size:22px;}.mars{margin:20px 0 0 30px;}.mars li{font-size:18px;}.parzak{font-size:19px;color:#38643b;}.mesageru{padding:10px 0 20px 0;top:-7px;}
.accordion-container .accordion-title{font-size:19px;}
.max{margin:30px 30px 50px 30px;} 
.ost::after{margin-bottom:-22px;margin-top: 22px;} 
small,.zac::after{font-size:17px;} 		
}/* 768 END */
@media(min-width:992px) {
.ra{max-width:309px;min-height:573px;} 
.rav{padding-bottom:20px;}
table{width:99%;margin:35px auto 25px;}
}/* 992 END */
@media(min-width:1200px) {
.men li a,li.m{font-size:15px;} 
.ra{max-width:360px;min-height:560px;padding:10px 0 0;}
span.model{margin:5px 0 6px 0;font-size:18px;}    
.ra p{margin-top:10px;margin-left:10px;}
.avtos{padding:8px;}
.zac{margin:-6px auto 0;bottom:30px;}    
.visually{font-size:21px;} 
table{width:94%;}  
table strong{font-size:19px;line-height:23px;} 
table td, table th{width:75%;font-size:17px;}   
.treb{margin:34px 0 0 127px;}.mars{margin:45px 0 0 104px;}.parzak{font-size:20px;}
.yazak{width:355px;}
.yazak::after{font-size:20px;} 		
aside h3{font-size:31px;}
.otz{font-size:30px;} 
.mesageru{top:-69px;}  
.accordion-container .accordion-title{font-size:20px;}
.max{margin:30px 115px 95px 115px;} 
.vop{font-size:28px;} 
.ost::after{font-size:29px;margin-bottom:-12px;} 
.mesager{flex-wrap:wrap;margin-top:0;margin-bottom:80px;display:flex;align-items:center;justify-content:center;}
.grams, .watsa{width:50px;height:50px;margin:0 9px 0 9px;cursor:pointer;}
.svaz{font-size: 23px;}
.svaz::before{content:"☎ +7 (923) 637-12-13";color:#ff7675;font-size:28px;font-weight:500;position:relative;display:block;bottom:109px;}
address::after{content: "☎ +7 (923) 637-12-13";color:#ff7675;font-size:28px;font-weight:500;position:relative;font-style:normal;bottom:5px;padding-bottom:43px;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;}   
#map{min-height:300px;}
footer{padding:43px 0 6px 0;}
footer::after{font-size:16px;max-width:955px;}   
small{margin-top:-45px;}	
}/* 1200 END */
@media(min-width:1400px) {
.ra{max-width:380px;min-height:576px;padding:20px 0 0;margin:0 20px 20px auto;}  
.ra p{margin-top:7px;margin-left:20px;}
.avtos{border-radius:15px;}
span.model{margin:-6px 0 6px 0;font-size:19px;}      
table{width:86%;margin:45px auto 25px;}
table td, table th{font-size:18px;width:80%;} 
table strong{font-size:20px;line-height:24px;}  
.zac{width:280px}  
.isk{font-size:42px;}   
.infon{padding-bottom:15px;}   
.infon p,.infon p span{font-size:18px;}     
.treb{margin:34px 0 0 180px;}
.treb li{font-size:19px;padding:0 12px 15px;}
.mars{margin:40px 0 0 173px;}    
.mars li{font-size:19px;}
.parzak{font-size:23px;}   
#map{min-height:340px;bottom:0px;}	
}/* 1400 END */
.gramss,.vibes,.watsas,.fonyss,.maxsv{width:50px;height:50px;margin:0 9px 0 9px;cursor:pointer;}   